namespace _zeitbild.frontend_web.pages
{
	
	/**
	 */
	lib_plankton.zoo_page.register(
		"oidc_finish",
		async (parameters, target_element) => {
			target_element.innerHTML = "";
			await _zeitbild.frontend_web.backend.set_session_key(parameters["session_key"]);
			lib_plankton.zoo_page.set(
				{
					"name": "events",
					"parameters": {}
				}
			);
			return Promise.resolve<void>(undefined);
		}
	);

}
